@charset "UTF-8";
/*---------------------------------------------------------------------------------------------
  [/css/common.css]
---------------------------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------------------------
  CSS Reset
---------------------------------------------------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
}
fieldset,img {
	border: 0;
	vertical-align: bottom;
}
address,caption,cite,code,dfn,th,var {
	font-style: normal;
	font-weight: normal;
}
ol,ul,dl {
	list-style: none;
}
caption {
	text-align: left;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}
/*---------------------------------------------------------------------------------------------
  clearfix
---------------------------------------------------------------------------------------------*/
.clearfix:after {
	height: 0;
	content: ".";
	visibility: hidden;
	line-height: 0;
	display: block;
	clear: both;
	overflow: auto;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
/*---------------------------------------------------------------------------------------------
  General Layout
---------------------------------------------------------------------------------------------*/
html {
	filter: expression(document.execCommand("BackgroundImageCache", false, true));
}
body {
	font: 13px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;/* デフォルトフォントサイズ 13px(100%) */
	line-height: 1.5em;
	color: #333;
	*font-size: small;
	*font: x-small;
	min-width:1060px;
	_display: inline;
	_zoom:1;
}
a {
	color: #5583d8;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
em {
	visibility: hidden;
	font-size: 0;
}
.clr {
	clear: both;
}
.mg0   {margin:0;}
.mg5   {margin:5px;}
.mg10  {margin:10px;}
.mg15  {margin:15px;}
.mg20  {margin:20px;}
.mgt5  {margin-top:5px;}
.mgt10 {margin-top:10px;}
.mgt15 {margin-top:15px;}
.mgt20 {margin-top:20px;}
.mgb5  {margin-bottom:5px;}
.mgb10 {margin-bottom:10px;}
.mgb15 {margin-bottom:15px;}
.mgb20 {margin-bottom:20px;}
/*---------------------------------------------------------------------------------------------
  Wrapper
---------------------------------------------------------------------------------------------*/
#wrapper {
	margin: 0 auto;
	padding: 0;
	text-align: left;
}
/*---------------------------------------------------------------------------------------------
  Header
---------------------------------------------------------------------------------------------*/
#header #headBelt {
	width: 100%;
	height: 133px;
	margin: 0;
	padding: 0;
	background: url(../img/top/bg_headtop.jpg) repeat-x;
}
#header #headBelt #beltCont {
	width: 1024px;
	height: 114px;
	margin: 0 auto;
}
#header #headBelt #beltCont #innL {
	width:554px;
	height: 73px;
	margin: 15px 0 0 0;
	text-indent: -9999px;
	float: left;
}
#header #headBelt #beltCont #innL h1 {/* ロゴ */
	width: 554px;
	height:73px;
	background:url(../img/common/logo.png) no-repeat;
	margin: 0;
}
#header #headBelt #beltCont #innR {
	width: 470px;
	height:auto;
	overflow: hidden;
	margin: 15px 0 0 0;
	float: right;
}
#header #headBelt #beltCont #innR ul {/* 多言語用 */
	width: auto;
	height: 13px;
	margin: 0;
	padding: 0;
	font-size: 93%;
	list-style: none;
	text-align: center;
	display: -moz-inline-box;/* Firefox2 に対応 */
	display: inline-block;
	*display: inline; /* IE6,7 に対応 */
	*zoom: 1; /* IE6,7 に対応 */
	float: right;
}
#header #headBelt #beltCont #innR ul li {
	margin: 0;
	padding: 0 6px;
	display: inline;
	white-space: nowrap;
	border-right: 1px solid #333333;
	float: left;
}
#header #headBelt #beltCont #innR ul li#last {
	border-right: none;
}
#header #headBelt #beltCont #innR ul li a {
	color: #333333;
	text-decoration: none;
}
#header #headBelt #beltCont #innR ul li a:hover {
	text-decoration: underline;
}
#header #headBelt #beltCont #innR #serachArea {
	width: 405px;
	height: 31px;
	overflow: hidden;
	margin: 30px 0 0 0;
	padding: 0;
	text-align: right;
	float: right;
	position: relative;
}
#header #headBelt #beltCont #innR #serachArea form {
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 240px;
	/*height: 30px;*/
}
#header #headBelt #beltCont #innR #serachArea .linkPhoto {
	position: absolute;
	right: 250px;
	bottom: 0;
	width: 154px;
}
#header #headBelt #beltCont #innR #serachArea input.inputTxt {
	width: 240px;
	height: 24px;
	margin: 0;
	padding: 0;
	border: #999999 1px solid;
	overflow: hidden;
}
#header #headBelt #beltCont #innR #serachArea #inputBtn {
	width: 40px;
	height: 30px;
	position: absolute;
	top: 0;
	right: 0;
	*top: 1px;
}
#header #mainCont {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 0;
	padding: 0;
	background: url(../img/top/bg_maincont.jpg);
}
#header #mainCont #contBox {
	width: 1024px;
	height: auto;
	overflow:hidden;
	margin: 0 auto;
}
#header #mainImage {
	width: 1024px;
	height: 363px;
	margin: 0;
	clear: both;
	overflow: hidden;
}

#header #gloNavi {
	width: 1024px;
	height: 51px;
	margin: 0;
	padding: 0;
}
#header #gloNavi ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#header #gloNavi ul li {
	margin: 0;
	padding: 0;
	float: left;
}
#header #imgTop {
	width: 1024px;
	height:6px;
	margin: 0;
	font-size: 0;
	background: url(/img/common/line_top.gif) no-repeat;
}
#header #imgBtm {
	width: 1024px;
	height:9px;
	margin: 0;
	font-size: 0;
	background: url(/img/common/line_btm.gif) no-repeat;
}
#header #imgTop.img2Top {
	background: url(/img/common/line2_top.gif) no-repeat;
}
#header #imgBtm.img2Btm {
	background: url(/img/common/line2_btm.gif) no-repeat;
}


/*---------------------------------------------------------------------------------------------
  Bread
---------------------------------------------------------------------------------------------*/
#bread {
	width: 1014px;
	margin: 0 0 20px;
	padding: 0 5px;
	background-color: #fff;
	clear: both;
	overflow: hidden;
}
#bread ul {
	margin: 0;
	padding: 0;
}
#bread ul li {
	font-size: 85%;
	color: #333;
	float: left;
	margin: 0 5px 0 0;
}
#bread ul li a {
	color: #333;
	text-decoration: underline;
}
/*---------------------------------------------------------------------------------------------
  Container
---------------------------------------------------------------------------------------------*/
#container {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
}
/*---------------------------------------------------------------------------------------------
  pageContainer（下層ページ）
---------------------------------------------------------------------------------------------*/
#pageContainer {
	width: 1024px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
}
/*---------------------------------------------------------------------------------------------
  Footer
---------------------------------------------------------------------------------------------*/
#footer {
	width: 100%;
	height: 162px;
	margin: 0;
	overflow: hidden;
	background: url(../img/top/bg_footer.jpg) 0 21px repeat-x;
	position: relative;
	top: 0;
	z-index: 1;
}
#footer #fm-box {
	width: 1024px;
	height: 162px;
	margin: 0 auto;
	overflow: hidden;
}
#footer #fm-box #btn-top a {
	width: 131px;
	height: 21px;
	display: block;
	margin: 0 0 0 auto;
	text-decoration: none;
	background: url(../img/top/bg_pagetop.jpg) no-repeat;
	position: relative;
	top: 2px;
	z-index: 2;
	text-indent: -9999px;
}
#footer #fm-box #btn-top a:hover {
	background-position: 0 -21px;
	text-decoration: none;
}
#footer #fm-box .footLink {
	width: 1024px;
	margin: 10px auto;
	padding: 0;
	text-align: center;
	line-height: 2;
}
#footer #fm-box .footLink a {
	color: #fff;
	margin-right: 30px;
}
#footer #fm-box ul {
	width: 1024px;
	margin: 10px auto;
	padding: 0;
	text-align: center;
}
#footer #fm-box ul li {
	display: -moz-inline-box; /* firefox2以下用 */
	display: inline-block;
	width: auto;
	height: auto;
	margin: 13px 10px 4px 0;
	padding: 0 10px 0 0;
}
#footer #fm-box ul li {/* IE/6･7 */
	display: inline;
	zoom: 1;
}
#footer #fm-box ul li a {
	color: #FFFFFF;
	text-decoration: underline;
}
#footer #fm-box ul li a:hover {
	text-decoration: none;
}
#footer #fm-box p {
	margin: 0;
	color: #FFFFFF;
	text-align: center;
	font-size: 85%;
	line-height: 1em;
}
#footer #fm-box p.notification {
	margin: 10px 0 0;
	font-size: 85%;
}





/*---------------------------------------------------------------------------------------------
  Common
---------------------------------------------------------------------------------------------*/
